@media screen and (max-width: 992px) {

    .one-action-thumb {width: 45%;}
    .one-action-descr {width: 55%;padding-top: 15px;}
    .one-action-sale {top: auto;bottom: 10px;left: 45%;}
    .one-action-add-list {top: auto;bottom: 10px;z-index: 1;}
    .one-action-descr-left {width: 100% !important;height: auto;}
    .one-action-descr-right {width: 100%;position: absolute;bottom: 10px;left: 10px;}
    .one-action-price-now {font-size: 50px !important;}
    .one-action-was-price {font-size: 18px !important;}
    .one-action-thumb a {max-height: 200px;align-items: end;}
    .one-action-thumb a img {max-height: 200px;}
    .one-action-tit {font-weight: 400;font-size: 17px;line-height: 14px;color: #282828;}

}
